INSERT INTO price (vehicleId, currency, price) VALUES (1, 'AUD','10000');
INSERT INTO price (vehicleId, currency, price) VALUES (2, 'AUD','20000');
INSERT INTO price (vehicleId, currency, price) VALUES (3, 'AUD','30000');
INSERT INTO price (vehicleId, currency, price) VALUES (4, 'AUD','40000');
INSERT INTO price (vehicleId, currency, price) VALUES (5, 'AUD','50000');
INSERT INTO price (vehicleId, currency, price) VALUES (6, 'AUD','60000');
INSERT INTO price (vehicleId, currency, price) VALUES (7, 'AUD','70000');
INSERT INTO price (vehicleId, currency, price) VALUES (8, 'AUD','80000');
INSERT INTO price (vehicleId, currency, price) VALUES (9, 'AUD','90000');
INSERT INTO price (vehicleId, currency, price) VALUES (10, 'AUD','10000');
INSERT INTO price (vehicleId, currency, price) VALUES (11, 'AUD','20000');
INSERT INTO price (vehicleId, currency, price) VALUES (12, 'AUD','30000');
INSERT INTO price (vehicleId, currency, price) VALUES (13, 'AUD','40000');
INSERT INTO price (vehicleId, currency, price) VALUES (14, 'AUD','50000');
INSERT INTO price (vehicleId, currency, price) VALUES (15, 'AUD','60000');
INSERT INTO price (vehicleId, currency, price) VALUES (16, 'AUD','70000');
INSERT INTO price (vehicleId, currency, price) VALUES (17, 'AUD','80000');
INSERT INTO price (vehicleId, currency, price) VALUES (18, 'AUD','90000');
INSERT INTO price (vehicleId, currency, price) VALUES (19, 'AUD','10000');
INSERT INTO price (vehicleId, currency, price) VALUES (20, 'AUD','20000');